.visible-auth-no {
    display: none;
}
.visible-auth-yes {
    display: none;
}
body.auth-no .visible-auth-no {
    display: block;
}
body.auth-yes .visible-auth-yes {
    display: block;
}

.visible-it, .visible-en {
	display: none;
}

body.it .visible-it {
    display: block;
}
body.en .visible-en {
    display: block;
}



/* switch logo per pagine con slider */

.primary-logo img {
	display: none;
}

.primary-logo {
	height: 60px;
	position: relative;
	top: 10px;
	background-size: contain;
	background-image: url(/custom/img/logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	max-width: 200px;
	margin: 0 auto;
}

#header.menu-transparent-dark .primary-logo {
	background-image: url(/custom/img/logo-black.png);
}

@media (min-width:1200px) {
	.primary-logo {
		background-position: left center;
	}
}

/* colore principale */

::selection {
    background-color: #bc3a4b;
    color: #FFF;
}

#header .menu > ul > li > a:after {
	border-bottom: 1px solid #bc3a4b;
}

#header .menu a:hover, #header .menu a:focus {
	color: #bc3a4b;
	text-decoration: none;
}

#header.menu-transparent-dark .menu a:hover, #header.menu-transparent-dark .menu a:focus {
        color: #bc3a4b;
    }

.text-primary {
    color:#bc3a4b
}

a {
    color: #333333;
    text-decoration:none
}

a:hover, a:focus {
    color: #bc3a4b;
}

.btn-primary {
    color: #bc3a4b;
    background-color: #FFF;
    border-color:#bc3a4b
}

.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #bc3a4b;
    border-color:#bc3a4b
}

.btn-primary:hover {
    color: #fff;
    background-color: #bc3a4b;
    border-color:#bc3a4b
}

.btn-link {
    color: #bc3a4b;
}
.btn-link:hover, .btn-link:focus {
    color: #bc3a4b;
}

.menu-top .btn-small:hover, .menu-top .text-btn-small:hover {
		color: #bc3a4b;
	}

 .menu-top .dropdown-menu > li > a:hover, .menu-top .dropdown-menu > li > a:focus {
        text-decoration: none;
        color: #bc3a4b;
        background-color: transparent;
    }

.primary-nav a {
    color: #FFF;
}

    .primary-nav a:hover, .primary-nav a:focus {
        color: #bc3a4b;
        text-decoration: none;
    }

#footer .btn-dark:hover, #footer .btn-dark:focus, #footer .btn-dark:active, #footer .btn-dark.active {
	color: #FFF;
	background-color: #bc3a4b;
	border-color: #bc3a4b;
}

#footer a {
    color: #FFF;
}

#footer a:hover, #footer a:focus {
    color: #bc3a4b;
}

.product-view-tabs .nav-pills > li > a:after {
    border-bottom: 1px solid #bc3a4b;
}

#layout-category .stock-out {
	display: none;
}

/* nascondi punti 
#fidelitybox { display: none; }
*/

/*

#age-popup {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	background-image: url('/custom/img/age-popup-bg.jpg');
}
*/

/* layout categoria e prodotti invertito per foto con fondo bianco

#layout-category {
	background-color: #F5F5F5;
}

#product-list .bg-lightgrey {
	background-color: #FFF;
}


#layout-product .bg-newlightgrey {
	background-color: #FFF;
}

#layout-product .bg-lightgrey {
	background-color: #FFF;
}

#layout-product {
	background-color: #F5F5F5;
}

#layout-product #header {
	background-color: #F5F5F5;
}

#layout-product .wrap-ls-product {
	border-right:1px solid rgba(165,165,165,0.2);
}


*/



/* prodotti con foto cover 
#layout-product #header { background-color: #FFF; }
@media (min-width:992px) {
	#layout-product .ls-fullheight { top: 132px; }
}
fine prodotti con foto cover */


/* elenco prodotti con  blocco testo sulla foto

#layout-category[data-id='8'] #product-list .product-item > a {
	display: block;
	position: relative;
}
#layout-category[data-id='8'] #product-list .product-item .product-text-wrap {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	white-space: nowrap;
	background-color: rgba(0,0,0,0.4);
	padding-bottom: 40px;
}

#layout-category[data-id='8'] #product-list .product-item .product-text-wrap:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}

#layout-category[data-id='8'] #product-list .product-item .product-text {
	display: inline-block;
	vertical-align: bottom;
	width:100%;
	white-space: normal;
	color: #fff;
}

#layout-category[data-id='8'] #product-list .product-item .product-text .h3, #layout-category[data-id='8'] #product-list .product-item .product-text .text-black {
	color: #fff;
}

#layout-category[data-id='8'] #product-list .product-item .product-text .text-primary {
	color: #aaa;
	margin-top: 5px;
}

#layout-category[data-id='8'] #product-list .product-item .product-text img {
	opacity: .4;
}
fine elenco prodotti con  blocco testo sulla foto */

/* testo fattura obbligatoria italia
#layout-checkout-complete #invoicerequired-text:before {
	content: "Se è un acquisto personale inserire il proprio nome e cognome nel campo 'Ragione Sociale'";
	display: block;
	padding-left: 10px;
}
*/


body {
    background-color: #FCFBF7;
    color: #7A7260;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
    font-family: "Inter", sans-serif;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 { font-family: "Cormorant", serif; font-weight: 500; letter-spacing: 0; }
h6, .h6 { font-family: "Inter", sans-serif; }

h1, .h1 { font-size: 46px; }
h2, .h2 { font-size: 38px; }
h3, .h3 { font-size: 24px; }

#header { font-size: 14px; }
#header .btn { font-size: 11px; }
#header .menu > ul > li > a { padding: 26px 10px; }

#header .menu-wrap hr:nth-of-type(2) { display: none; }

#header-stripe { position: relative; z-index: 14; }

.primary-nav { background: rgba(255,255,255,1); padding: 200px 0 100px 0; }

.primary-nav-wrap { display: inline-block; }
.primary-nav-wrap { display: inline-block; width: 40px; }
.primary-nav-trigger .menu-icon { width: 30px; height: 2px; background-color: #FFF; }
.primary-nav-trigger .menu-icon::before { top: -8px; background-color: #FFF; }
.primary-nav-trigger .menu-icon::after { top: 8px; background-color: #FFF; }

.primary-nav-trigger .menu-icon.is-clicked::before, .primary-nav-trigger .menu-icon.is-clicked::after { background-color: #bc3a4b; }

.navigation-is-open #header.menu-transparent-dark .primary-nav-trigger .menu-icon { background-color: #bc3a4b; }
.navigation-is-open #header.menu-transparent-dark .primary-nav-trigger .menu-icon::before, .navigation-is-open #header.menu-transparent-dark .primary-nav-trigger .menu-icon:after { background-color: #bc3a4b; }

body.navigation-is-open .menu-wrap { background-color: transparent; }

.primary-nav .menu-nav > ul > li { margin-bottom: 10px; }
.primary-nav .menu-nav > ul > li > a { color: #111; }

.primary-nav .menu-nav ul > li > ul > li > a, .primary-nav a { color: #111; }

body.navigation-is-open #header .menu > ul.menu-dx > li > a { color: #111; }
.menu-top i, .menu-top i a { color: #bc3a4b; }
.menu-top, .menu-top a { color: #000; }

.menu-top .dropdown-menu > li > a { color: #111; }

#header .menu > ul.menu-dx > li > a { color:#FFF; }

.menu-top, .menu-top a { color: #FFF; }
body.navigation-is-open .menu-top, body.navigation-is-open .menu-top a { color: #111; }

.primary-logo img { display: none; }
.primary-logo, .navigation-is-open .primary-logo, .navigation-is-open .menu-transparent-dark .primary-logo { height: 60px; padding: 0; margin-top: 10px; background-size: contain; background-image: url(/custom/img/logo.png); background-repeat: no-repeat; background-position: center center; }
.navigation-is-open .primary-logo, .navigation-is-open .menu-transparent-dark .primary-logo { height: 60px; padding: 0; margin-top: 10px; background-size: contain; background-image: url(/custom/img/logo-black.png); background-repeat: no-repeat; background-position: center center; }
.menu-transparent-dark .primary-logo { background-image: url(/custom/img/logo-black.png); }

.primary-nav .menu-nav ul > li > a {
    font-size: 32px;
    letter-spacing: 0;
    font-family: "Inter", sans-serif;
}

.primary-nav .menu-nav ul > li > ul > li > a, .primary-nav a {
    font-size: 18px;
    letter-spacing: 0px;
    font-family: "Inter", sans-serif;
}

.navigation-is-open::after {
  content: "";
  position: fixed;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 13;
  pointer-events: none;
}


#layout-checkout-complete #order-summary {
    border: solid 1px #d9d9d9;
    border-radius: 10px;
}

.hover-zoom { overflow:hidden; position:relative; }
.hover-zoom .zoom { transition: all 1s; transform: scale3d(1.01,1.01,1); cursor:pointer; opacity:1; }
.hover-zoom:hover .zoom { transform: scale3d(1.05,1.05,1); opacity:1; }

.text-strong { font-weight: 700; }

.text-white { color: #FCFBF7; }
.bg-white { background-color: #FCFBF7; }
.bg-lightgrey { background-color: #7A7260; color: #FCFBF7; }
.bg-newlightgrey { background-color: #e4ddcd; }
.bg-grey { background-color: #FAFAFA; }

.btn {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
}

.btn-primary {
    color: #FCFBF7;
    background-color: #7A7260;
    border-color:#FCFBF7
}

.btn-primary:focus, .btn-primary.focus {
    color: #FCFBF7;
    background-color: #bc3a4b;
    border-color:#bc3a4b
}

.btn-primary:hover {
    color: #FCFBF7 !important;
    background-color: #bc3a4b;
    border-color:#bc3a4b
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #bc3a4b;
    border-color:#bc3a4b;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #bc3a4b;
    border-color:#bc3a4b;
}

.bg-lightgrey a { color: #FCFBF7; }
.bg-lightgrey a:hover, .bg-lightgrey a:focus { color: #bc3a4b; }

.btflex.lightgrey .col-lg-4, .btflex.lightgrey .col { background-color: #7A7260; color: #FCFBF7; }
.btflex.lightgrey .col-lg-4 h2, .btflex.lightgrey .col-lg-4 h2 small { color: #FCFBF7; }
.btflex.lightgrey .col-lg-4 hr.xsc { border-top: 1px solid #FCFBF7; }

.bg-lightgrey .btn-primary {
    color: #FCFBF7;
    background-color: transparent;
    border-color:#FCFBF7
}

.btn-primary:focus, .btn-primary.focus {
    color: #FCFBF7;
    background-color: #bc3a4b;
    border-color:#bc3a4b
}

.btn-primary:hover {
    color: #FCFBF7 !important;
    background-color: #bc3a4b;
    border-color:#bc3a4b
}

#layout-page .list-related .wrap-item:nth-child(odd) .row { background-color: #7A7260; color: #FCFBF7; }
#layout-page .list-related .wrap-item:nth-child(even) .row { background-color: #FCFBF7; color: #7A7260; }

.box-square { padding:0; }

#layout-product #block-product { 
    text-align: left !important;
}

#layout-product #block-product .breadcrumb {
    padding: 8px 0;
}

#slider-02 .description {
    color: #7A7260;
}


@media (min-width:992px) {

    h1, .h1 { font-size: 64px; }
    h2, .h2 { font-size: 46px; }
    h3, .h3 { font-size: 30px; }
    
    .primary-nav-wrap { display: inline-block; width: 80px; }
    .primary-nav-trigger .menu-icon { width: 50px; height: 2px; }
    .primary-nav-trigger .menu-icon::before { top: -10px; }
    .primary-nav-trigger .menu-icon::after { top: 10px; }

}


@media (min-width:1200px) {

    body.navigation-is-open .primary-nav { display: block; }
    body.navigation-is-open .menu-wrap { background-color: rgba(255,255,255,0); }
    
    .primary-logo { background-image: url(/custom/img/logo.png); }
    .navigation-is-open .primary-logo, .navigation-is-open .menu-transparent-dark .primary-logo { background-image: url(/custom/img/logo-black.png); }
    .menu-transparent-dark .primary-logo { background-image: url(/custom/img/logo-black.png); }
    
    .navigation-is-open .menu-wrap { pointer-events: none; }
    .navigation-is-open .primary-nav-wrap, .navigation-is-open .menu-top-sx, .navigation-is-open .menu-top-dx { pointer-events: auto; }
    
    .primary-nav { padding-top: 200px; left: 50%; width: 50%; }
    
    .primary-nav .menu-nav > ul > li > ul > li > a { color: #888; }
    
    .primary-nav #mobile-language, .primary-nav #mobile-reserved { display: none; }

    body.navigation-is-open .menu-top-sx, body.navigation-is-open .menu-top-sx a { color: #FFF; }



    .rowflex { display: flex; justify-content: space-between; }
    .rowflex > .sx { min-height: 600px; }
    .rowflex > .sx { display: flex; flex-direction: column; justify-content: center; }


    .list-related .wrap-item:nth-child(even) .container-half { margin-right: 0; }
    .list-related .wrap-item:nth-child(odd) .container-half { margin-left: 0; }
    
    .list-related .wrap-item:nth-child(odd) .sx { left:50% }
    .list-related .wrap-item:nth-child(odd) .dx { right:50% }
    .list-related .wrap-item:nth-child(odd) .description { margin-left:16.66666667% }

    .list-related .wrap-item:nth-child(odd) .sx { padding-left: 30px; padding-right: 30px; }
    .list-related .wrap-item:nth-child(even) .sx { padding-left: 30px; padding-right: 30px; }

    .list-related .wrap-item .absolute { top: 0; bottom: 0; left: 60px; right: 60px; height: auto; }

}